### Virtual Method

# EvinceDocument DocumentText get_text_mapping

#### Declaration [src]

    cairo_region_t*
    get_text_mapping (
      EvDocumentText* document_text,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `cairo_region_t`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.